# Command: testsuite::ticket-683

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-683 - Ensure that NEST raises error when number of threads changed too late.

Synopsis:

    (ticket-683) run -> NEST exits if test fails

Description:

      Ensures that NEST throws an error if the number of threads is being changed after 1. custom neuron
      models have been created or 2. model defaults have been changed. Each test is also run with
      number of threads changed first, this should work.

Author:

    Maximilian Schmidt, 2014-10-08

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/testsuite/regressiontests/ticket-683.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative